/*made by salim*/

.zelect_box_start  .zelect {
      display: inline-block;
      background-color: white;
      min-width: 200px;
      cursor: pointer;
      line-height: 36px;
      border: 1px solid #dbdece;
      border-radius: 0px;
      position: relative;
    }



.cst_zelect{
width: 100% !important;
}
.cst_zelect .zelect{
min-width: 100% !important;
}

.zearch{
width: 100% !important;
}


.cst_zelect_emp{
width: 400px !important;
}


.cst_zelect_emp .zelect{
min-width: 400px !important;
}


.zelect_box_start .zelected {
      font-weight: bold;
      padding-left: 10px;
    }
.zelect_box_start .zelected.placeholder {
      color: #999f82;
    }
.zelect_box_start .zelected:hover {
      border-color: #c0c4ab;
      box-shadow: inset 0px 5px 8px -6px #dbdece;
    }
.zelect_box_start .zelect.open {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
    }
.zelect_box_start .dropdown {
      background-color: white;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
      border: 1px solid #dbdece;
      border-top: none;
      position: absolute;
      left:-1px;
      right:-1px;
      top: 36px;
      z-index: 2;
      padding: 3px 5px 3px 3px;
    }
.zelect_box_start .zelect_box_start .dropdown input {
      font-family: sans-serif;
      outline: none;
      font-size: 14px;
      border-radius: 4px;
      border: 1px solid #dbdece;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      width: 100%;
      padding: 7px 0 7px 10px;
    }

.zelect_box_start .dropdown ol {
      padding: 0;
      margin: 3px 0 0 0;
      list-style-type: none;
      max-height: 150px;
      overflow-y: scroll;
    }
.zelect_box_start .dropdown li {
      padding-left: 10px;
    }
.zelect_box_start .dropdown li.current {
      background-color: #e9ebe1;
    }


